Content Hub 1.x and 2.x Are Not Compatible